#titulo{
	margin: 0 !important;
	font-family: 'Just Me Again Down Here', 'Indie Flower', 'Roboto', sans-serif;
}
.titulo_principal{
	font-size: 7rem;
	font-weight: bold;
	font-family: 'Lato', 'Roboto', sans-serif;
}
#nums{
	margin-top: 3%;
	font-size: 1.8rem;
	text-align: center;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	border: 2px dashed #ccc;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.n10{
	color: #107203;
}
.n20{
	color: #0d847e;
}
#content small{
	left: 5%;
	top: -5px;
	font-size: 55%;
	position: relative;
}
#nums_meso{
	padding: 5%;
	margin-top: 3%;
	border: 2px dashed #ccc;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
#nums_meso img, .num_meso{
	margin-bottom: 10px;
}

.fa-sun-o, .fa-moon-o{
	float: right !important;
}

.fb{
	color: #48649F !important;
}
.tw{
	color: #1DA1F2 !important;
}
.left{
	float: left !important;
}
.right{
	margin-left: 20px;
	float: right !important;
}
.modulo{
	font-style: italic;
	font-family: 'Lato', 'Roboto', sans-serif;
}
.modulo img{
	margin: auto;
}